{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{#showfpblock11hr}}<hr class="hr-small" />{{/showfpblock11hr}}
<div id="block11" class="l-container section-padding">

    <div id="page-content" class="row no-gutters">
        <div id="region-main-box">

            <section id="region-main" class="{{#hasblocks}}has-blocks{{/hasblocks}} px-sm-0 px-md-2 py-0">
              {{#hasregionmainsettingsmenu}}
                  <div class="region_main_settings_menu_proxy"></div>
              {{/hasregionmainsettingsmenu}}
              {{{ output.course_content_header }}}
              {{{ output.main_content }}}
              {{{ output.activity_navigation }}}
              {{{ output.course_content_footer }}}
            </section>

            {{#hasblocks}}
            <section data-region="blocks-column" class="d-print-none">
                {{{ sidepreblocks }}}
            </section>
            {{/hasblocks}}

        </div>
    </div>
</div>

{{{ output.standard_after_main_region_html }}}
